@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Semibold.woff2") format("woff2"), url("../../fonts/ProximaNova-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Light.woff2") format("woff2"), url("../../fonts/ProximaNova-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../../fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../../fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'ADAM.CG PRO';
  src: url("../../fonts/ADAMCGPRO.woff2") format("woff2"), url("../../fonts/ADAMCGPRO.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #444;
  border: 0;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Arial", sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  line-height: 1;
  padding: 0.75em 1.5em;
  text-decoration: none;
  transition: background-color 150ms ease;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #363636;
  color: #fff; }
button:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled {
  cursor: not-allowed;
  opacity: 0.5; }
button:disabled:hover, input[type="button"]:disabled:hover, input[type="reset"]:disabled:hover, input[type="submit"]:disabled:hover {
  background-color: #444; }

fieldset {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0; }

#user-login-form .sul-btn, #user-pass .sul-btn {
  position: relative;
  display: inline-block; }
#user-login-form .sul-btn:before, #user-pass .sul-btn:before {
  content: "";
  position: absolute;
  left: 6px;
  top: 6px;
  width: 100%;
  height: 100%;
  border: 2px solid #bd282e;
  z-index: 0; }
#user-login-form .sul-btn:hover, #user-pass .sul-btn:hover {
  /*
  @if $background == $accent-color {
      &:before{
          border-color: $primary-color;
      }
  }
  @if $background == $primary-color {
      &:before{
          border-color: $accent-color;
      }
  }
  */ }
#user-login-form .sul-btn input, #user-pass .sul-btn input {
  -webkit-transition: all ease 0.075s;
  -moz-transition: all ease 0.075s;
  -ms-transition: all ease 0.075s;
  -o-transition: all ease 0.075s;
  transition: all ease 0.075s;
  font-size: 18px;
  line-height: 42px;
  background: #bd282e;
  position: relative;
  color: white;
  border: 2px solid #bd282e;
  display: inline-block;
  padding: 0 15px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 0;
  box-shadow: none;
  position: relative;
  z-index: 1;
  margin: 0;
  font-weight: 400;
  font-family: "proxima-nova", sans-serif; }
@media screen and (max-width: 1060px) {
  #user-login-form .sul-btn input, #user-pass .sul-btn input {
    font-size: 16px;
    line-height: 36px; } }
#user-login-form .sul-btn input:hover, #user-pass .sul-btn input:hover {
  background: white;
  color: #444;
  /* @if $background == $accent-color {
       background: $primary-color;
       color: white;
       &, &:after, &:before{
           border-color: $primary-color;
       }
   }
   @if $background == $primary-color {
       background:$accent-color;
       color: white;
       &, &:after, &:before{
           border-color: $accent-color;
       }
   }
   */ }
#user-login-form .sul-btn input:before, #user-pass .sul-btn input:before {
  content: "";
  position: absolute;
  left: auto;
  top: 4px;
  width: 8px;
  height: calc(100% + 4px);
  -webkit-transition: all ease 0.075s;
  -moz-transition: all ease 0.075s;
  -ms-transition: all ease 0.075s;
  -o-transition: all ease 0.075s;
  transition: all ease 0.075s;
  right: -8px;
  border-right: 2px solid #bd282e;
  border-top: 2px solid #bd282e; }
#user-login-form .sul-btn input:after, #user-pass .sul-btn input:after {
  content: "";
  position: absolute;
  left: 4px;
  top: auto;
  width: calc(100% + 4px);
  height: 8px;
  -webkit-transition: all ease 0.075s;
  -moz-transition: all ease 0.075s;
  -ms-transition: all ease 0.075s;
  -o-transition: all ease 0.075s;
  transition: all ease 0.075s;
  bottom: -8px;
  border-left: 2px solid #bd282e;
  border-bottom: 2px solid #bd282e; }

legend {
  font-weight: 600;
  margin-bottom: 0.375em;
  padding: 0; }

label {
  display: block;
  font-weight: normal;
  margin-bottom: 0.375em; }

input, select {
  display: block;
  font-family: "Arial", sans-serif;
  font-size: 16px;
  border-radius: 0;
  -webkit-appearance: none; }

input::-ms-clear {
  display: none; }

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
  font-family: "Arial", sans-serif;
  font-size: 16px;
  margin-bottom: 0.75em;
  padding: 0.5em;
  transition: border-color 150ms ease;
  width: 100%;
  resize: none; }
input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, input:not([type]):hover, textarea:hover {
  border-color: #b1b1b1; }
input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, input:not([type]):focus, textarea:focus {
  border-color: #444;
  outline: none; }
input[type="color"]:disabled, input[type="date"]:disabled, input[type="datetime"]:disabled, input[type="datetime-local"]:disabled, input[type="email"]:disabled, input[type="month"]:disabled, input[type="number"]:disabled, input[type="password"]:disabled, input[type="search"]:disabled, input[type="tel"]:disabled, input[type="text"]:disabled, input[type="time"]:disabled, input[type="url"]:disabled, input[type="week"]:disabled, input:not([type]):disabled, textarea:disabled {
  background-color: #f2f2f2;
  cursor: not-allowed; }
input[type="color"]:disabled:hover, input[type="date"]:disabled:hover, input[type="datetime"]:disabled:hover, input[type="datetime-local"]:disabled:hover, input[type="email"]:disabled:hover, input[type="month"]:disabled:hover, input[type="number"]:disabled:hover, input[type="password"]:disabled:hover, input[type="search"]:disabled:hover, input[type="tel"]:disabled:hover, input[type="text"]:disabled:hover, input[type="time"]:disabled:hover, input[type="url"]:disabled:hover, input[type="week"]:disabled:hover, input:not([type]):disabled:hover, textarea:disabled:hover {
  border: 1px solid #ddd; }

input[type="search"] {
  appearance: none; }

input[type="checkbox"], input[type="radio"] {
  display: inline;
  margin-right: 0.375em; }

.checkbox, .radio {
  display: inline-block;
  position: relative; }
.checkbox input, .radio input {
  position: absolute;
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer; }
.checkbox input:checked + .checkbox-style, .radio input:checked + .checkbox-style {
  background: #bd282e;
  border: 2px solid white; }
.checkbox .checkbox-style, .checkbox .radio-style, .radio .checkbox-style, .radio .radio-style {
  z-index: 0;
  display: inline-block;
  width: 12px;
  height: 12px;
  outline: 2px solid black;
  padding: 0;
  position: relative;
  cursor: pointer; }

.radio {
  vertical-align: middle;
  margin-right: 7px; }
.radio input:checked + .radio-style {
  background: #bd282e; }
.radio .radio-style {
  border-radius: 50%;
  outline: none;
  border: 2px solid black;
  width: 16px;
  height: 16px; }
.radio + label {
  text-transform: none;
  font-weight: 400;
  font-family: "proxima-nova", sans-serif;
  font-size: 17px;
  vertical-align: middle; }

input[type='search']::-webkit-search-cancel-button {
  display: none; }

input[type="file"] {
  margin-bottom: 0.75em;
  width: 100%; }

select {
  margin-bottom: 1.5em;
  max-width: 100%;
  width: auto; }

button:focus {
  outline: none; }

ul, ol {
  list-style-type: none;
  margin: 0;
  padding: 0; }

dl {
  margin-bottom: 0.75em; }
dl dt {
  font-weight: 600;
  margin-top: 0.75em; }
dl dd {
  margin: 0; }

picture, img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%; }

th {
  border-bottom: 1px solid #a6a6a6;
  font-weight: 600;
  padding: 0.75em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #ddd;
  padding: 0.75em 0; }

tr, td, th {
  vertical-align: middle; }

body {
  color: #333;
  font-family: "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  margin: 0 0 0.75em; }

h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1.1em; }

p {
  margin: 0 0 0.75em; }

a {
  color: #444;
  text-decoration: none;
  transition: color 150ms ease; }
a:active, a:focus, a:hover {
  color: #bd282e; }

hr {
  border-bottom: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  margin: 1.5em 0; }

pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5em; }

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa; }

abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap; }
